service.defaultdomain
doclientdnslookup
service.smtp.smtp-router.smtprewritestyle
service.smtp.smtp-router.fallbacksearchmethod
service.smtp.smtp-router.hostrewrites
service.smtp.smtp-router.maxmtahops
service.smtp.smtp-router.localmaildomains
service.smtp.smtp-router.enveloperewritemethod
service.smtp.smtp-accept.verifyrcpts
service.smtp.smtp-accept.minfreediskspace
service.smtp.smtp-accept.doauth
service.smtp.smtp-accept.allowvrfy
service.smtp.smtp-accept.allowexpn
service.smtp.smtp-accept.allowetrn
service.smtp.smtp-accept.allowsize
service.smtp.smtp-accept.maxmessagesize
service.smtp.error-handler.unknownacctsactions
service.smtp.error-handler.hopcountexceedactions
service.smtp.error-handler.quotaexceededactions
service.smtp.autoreply-handler.defaultvacation;lang-*
service.smtp.autoreply-handler.defaultecho;lang-*
service.smtp.autoreply-handler.defaultreply;lang-*
service.smtp.smtp-deliver.alwaysqueue
service.smtp.unix-deliver.maildeliveryprogram
service.smtp.prog-deliver.defaultuid
service.smtp.prog-deliver.defaultgid
service.smtp.prog-deliver.ntaccount
service.smtp.prog-deliver.ntpassword
domainallowed
domainnotallowed
plaintextmincipher
